[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ResizeDelayedAutoSizeChildren

ResizeDelayedAutoSizeChildren - method for re-sizing children, using autosize delayed

## Declaration

Source position: controls.pp line 1657

`protected procedure TWinControl.ResizeDelayedAutoSizeChildren; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.